Apache Tomcat 6.0.53

## org.apache.el.lang
Class FunctionMapperFactory

    java.lang.Object
      javax.el.FunctionMapper
          org.apache.el.lang.FunctionMapperFactory

    public class FunctionMapperFactory

extends javax.el.FunctionMapper

Author:
  Jacob Hookom [jacob@hookom.net]

Field Summary
`protected FunctionMapperImpl` | `memento`
`protected javax.el.FunctionMapper` | `target`

Constructor Summary
`FunctionMapperFactory(javax.el.FunctionMapper mapper)`

Method Summary
`javax.el.FunctionMapper` | `create()`
`java.lang.reflect.Method` | `resolveFunction(java.lang.String prefix, java.lang.String localName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### memento

    protected FunctionMapperImpl memento

### target

    protected javax.el.FunctionMapper target

Constructor Detail

### FunctionMapperFactory

    public FunctionMapperFactory(javax.el.FunctionMapper mapper)

Method Detail

### resolveFunction

    public java.lang.reflect.Method resolveFunction(java.lang.String prefix,
                                                    java.lang.String localName)

  Specified by:
    `resolveFunction` in class `javax.el.FunctionMapper`

### create

    public javax.el.FunctionMapper create()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.